Source: trac-customfieldadmin
Section: web
Priority: optional
Build-Depends: debhelper-compat (= 13),
	dh-python,
	python3-all,
	python3-setuptools,
	trac
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Standards-Version: 4.1.4
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/trac-customfieldadmin
Vcs-Git: https://salsa.debian.org/python-team/packages/trac-customfieldadmin.git
Homepage: http://trac-hacks.org/wiki/CustomFieldAdminPlugin

Package: trac-customfieldadmin
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, trac
Description: panel for administrating custom ticket fields in Trac
 This Trac plugin is a web admin panel for administrating custom
 fields - adding, modifying and deleting them without editing
 the trac.ini file directly.
